@media screen and (max-width: 1366px) {

  #wrapper { max-width:1152px; }

  #top-area .column:last-child{ margin-right: 0; }
  
  #copyright{ padding: 0 3%; }
}




@media screen and (max-width: 1152px) {

.pane-content > article > div > a {
position: absolute;
top: 40px;
left:-10px;
z-index: 1;
width: 110%;
}




.header_inner_wrapper {
  min-height: 100px;
  }

  #wrapper { max-width:960px; }

  #top-area .column:last-child{ margin-right: 0; }
  
  #copyright{ padding: 0 3%; }

  #header,
  #header_top_wrapper,
  #container,
  #container_front,
  #main-menu,
  #footer_wrapper,
  .footer_inner_credit
   {max-width: 1024px;}
}

@media screen and (max-width: 960px) {




.header_inner_wrapper {
  min-height: 100px;
  }

  #main-menu a{ padding: 13px 17px; }

  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }
  
  #sidebar-first { clear:both; }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }
}
@media screen and (max-width: 780px) {

#footer-area .column:first-child {
	float: none;
	margin: 0 0 2em 0;
	width: 100%;
}

#footer-area > div:nth-child(2) {
    width: 45%;
	margin: 0 0 0 2em;
}
#footer-area > div:nth-child(3) {
	float: none;
    width: 45%;
	margin: 0;
}
.header_inner_wrapper {
  min-height: 140px;
  }
  
  #site-title{ 
  margin-left: 2em;
  text-align: left; 
  margin:0;  
  padding-top: 0.7em;
  }

}

@media screen and (max-width: 640px) {





.header_left, .header_right{ width: 100%; margin: 0; position: static; }
      #site-title, #site-description {top: 50%;}

  #logo, #site-title{ float: none; text-align: center; overflow: hidden; }

  #logo{ margin: 10px 0 5px 0; 
display: none;
  }

  #site-description, #site-title a{ float: none; }

  #site-title{ margin-top: 10px;
  text-align: center; display: block;
  margin-left: auto;
  margin-right: auto;  }

  #inner_header_wrapper{ margin: 0; }

  #copyright{ padding: 0 3.52%;}

  body { margin-top: 0; }

  .front .content-sidebar-wrap{ margin: 0; }

  .region-top-nav .block-menu{ width: 100%; }

  .region-top-nav ul.menu{ text-align: center; }

  .region-front-welcome{ padding: 10px 10px 0 10px; margin: 0; }

  #main-menu ul { display:none; }
  
  #main-menu li ul { position:static; border: 0; }
  
  #main-menu li ul ul { margin:0 !important; border: 0; }
  
  #main-menu ul,
  #main-menu li { float:none; width:100%; }

  #main-menu{ border:0; }
  
  #main-menu a {
    width:100%;
    height: 200%;
    padding:12px 0;
    background: #ebebeb;
    color: #24B577;
    border-bottom: 1px solid #fff;
	border-top: none;
    /* border-top: 1px solid #fff; */
  }

  #main-menu a:hover, #main-menu li a.active{
    color: #fff;
    text-decoration: none;
    background-color: #479b70;
	border-top: none;
    /* border-top: 1px solid white; */
  }

  #main-menu li:hover > a, #main-menu li > a.active{
	border-top: none;
   /*  border-top: 1px solid white; */
  }

  #main-menu li li a {
    color: #24B577;
    background: #DFFFF9;
  }

  #main-menu li li a { text-align:center; }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle { display:block; }
  
  #main-menu li li .drop-down-toggle { top:5px; }

  #main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    background: url(../images/mobile-menu.png) #2c4f3d center no-repeat;
    background-position: 11px;
    color: white;
	text-transform: uppercase;
  }

  .header_left, .header_right{ width: 100%; margin: 0; position:static; }

  #block-search-form{ width: 220px; margin: 0 auto; }

  #copyright p{ margin: 10px 0; }

  #top-area{ margin: 0; }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
 /* #footer-area .column, */
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
  }

        #site-title, #site-description {position: static;}
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin: 0 10px;
    padding: 0;
  }
  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px 10px 20px 10px;
  }
  .footer_credit {padding: 0;}
  
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }

}

@media screen and (max-width: 440px) {



  input.form-text, select.form-select { width: 93%; }

  textarea.form-textarea { width: 100% }

  .block > h2 { font-size: 18px; }

  #top-area h2{ font-size: 14px; }

  #copyright{ padding: 0 3.52%; }

  #header{ padding-top: 15px; }

  .menu_wrapper{ margin-top: 10px; }

  .node{ margin-top: 5px; }

}